.tonyBillboardsWrap .indexedImages_ImagesWrap { width:100%; height:auto;  }
.tonyBillboardsWrap .indexedImage_nav_bar {}
.tonyBillboardsWrap .indexedImage_nav_bar_gutter { font-size:1px; line-height:1px; height:12px; width:100%; }

.tonyBillboardsWrap .indexedImagesImgWrap{ text-align:center; display:none; width:100%; height:auto; }
.tonyBillboardsWrap .indexedImagesImgWrap.currentIndexedImg {display:block }
.tonyBillboardsWrap .indexedImage_imageTitle { float:right; padding:2px; }

.tonyBillboardsWrap .indexedImageNum { width: auto; float:left; margin-right:8px; border:1px solid #999; background:#ccc; color:#333; padding:2px 4px; }

.tonyBillboardsWrap .currentNumLink .indexedImageNum { background: #5aC; border-color:#39F  }

.tonyBillboardsWrap .spacer { font-size:1px; line-height:1px; clear:both; }